How to install RaPSor?


        RaPSor is a Java program, so you need a valid "Java Runtime Environment" (jre). Else, you can download one a the following url: http://www.java.com/fr/download/manual.jsp, or use synaptic or rmpi under Linux.

        RaPSor uses the Java3D libraries, so you must install them properly in you jre installation path. For downloading and install the last version, follow this link: https://java3d.dev.java.net/binary-builds.html.

RaPSor needs an XML scenary (or scene) before to start a simulation; someone are proposed here.

RaPSor is extensible: you can add new modules easily, as explained in RaPSor.pdf .

Thanks by advance to inform us about you usage and needs concerning RaPSor.

        ==> Download RaPSor.